﻿<div class="modal" id="RiskArcVersionModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-600px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">How would you like to provide information on your RiskArc?</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <form id="RiskArcVersionModalFrm">
                <div class="modal-body">
                    <div class="radio-list">
                        <label class="radio radio-outline radio-outline-2x font-size-h5">
                            <input type="radio" name="RiskArcVersion" value="0" id="risk-arc-express">
                            <span></span>
                            <text class="form-check-label" for="risk-arc-express">
                                <span>Express Version <span class="small mt-1">(Quicker, less accurate)</span></span>
                            </text>
                        </label>
                        <label class="radio radio-outline radio-outline-2x font-size-h5">
                            <input type="radio" name="RiskArcVersion" value="1" id="risk-arc-indepth">
                            <span></span>
                            <text class="form-check-label" for="risk-arc-indepth">
                                <span>In-Depth Version <span class="small mt-1">(More time commitment, more accurate)</span></span>
                            </text>
                        </label>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-primary font-weight-bold px-6 py-2" id="btn_submit_riskarc">
                        <i class="la la-save"></i>Save
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>